@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}

#bannerwrap {
	display:block;
	height:400px;
}
#bannerwrap .main_large_image {
display:block;
}

#bannerwrap div.main_des_container {
	display:block;
	height: 400px !important;
	width: 100% !important;
	margin: 0;
	padding: 0;
	top: 0;
}

#bannerwrap .main_large_image img {
 	min-width: 2000px !important;
}


#nav {
	display:none;
	
}


#content {
	 max-width:95%;

}

#phonemenu {
	display:block;
}


.modtext {
	
	
}

.modtext h1 {
	  font-size: 1em;
}

.modtext h2 { 
	font-size:.8em;
}


.modtext h3 { 
	font-size: 1em !important;
}


#mods div.moduletable {
	max-width:95%;
	margin:0 2%;
}

#mods div.moduletable_classes {
	max-width:95%;
	margin:2% 2%;
	
}


#mods {
	max-width: 100%;
}


#newstext {
	display:none; 
	
}


#newspop .mcSignupForm {
	margin-top:45px;
	
	
}


#topaddress {
	font-size:22px;
	 display: none;
    float: none;
	position:relative;	
	 margin: 10px auto;
    text-align: center;
    min-width: 10%;
}

#socialicons {
	
	width:30%;
	display:block;
	position:absolute;
	top:0;
	right:0;
	
	
}



#headphone {
	position:absolute;
	font-size:20px;
	width:200px;
	text-align:left;
	margin-top:10px;
}
#logowrap {
	width:100%;	
	margin:20px 0 10px;
}
#logo {
	margin: 10px auto 0;
    max-width: 180px;
    min-width: 180px;
}

#tag {
	 float: none;
    margin: -10px auto;
    position: relative;
    width:300px;
}


#socialmods {
    position: absolute;
    top: 0px;
}
#loginbut {
	position: absolute;
	top:-40px;
	right:1%;	
}
#socialwrap {
	
}

#copy {
	  text-align:center;
	  width:100%;
  }
 #lbs {
	   text-align:center;
	  width:100%;
  }

div.cat_child {
	min-width:100%;	
}
 #footer div.moduletable_footmap {
    width: 100%;
}
h2 {
font-size:21px;	
}
.imagerespond {
	min-width:100%;	
}
table.main_thumb_table td {
	display:inline-block;
	position:relative;
	float:left;
	min-width:95%;
}
.splitdiv {
width:100%;	
}


.qtrsplit {
	
	width:100%;	
}


.threeqtrsplit {
	width:100%;	
	margin:0;
}


.twothird {
	width:100%;
	padding:0;
	
}


.onethird {
	width:100%;
	
}

.hlfsplt { 

width:100%;
}


#footer {
	
	max-width:95%;
	
}


#credentials {
	padding:9px;
	
}

@media only screen and (min-width: 380px) {




#bannerwrap {
	display:block;
	height:400px;
}
#bannerwrap .main_large_image {
display:block;
}

#bannerwrap div.main_des_container {
	display:block;
	height: 400px !important;
	width: 100% !important;
	margin: 0;
	padding: 0;
}

#bannerwrap .main_large_image img {
 	min-width: 2000px !important;
}

#nav {
	display:none;
	
}

#content {
	 max-width:95%;
}
#phonemenu {
	display:block;
}
#mods div.moduletable {
	max-width:95%;
	margin:0 2%;
}

.modtext {
	 
	
}



.modtext h1 {
	  font-size: 1.8em;
}

.modtext h2 { 
	font-size:1.3em;
}


.modtext h3 { 
	font-size: 1.5em !important;
}


#mods div.moduletable_classes {
	max-width:95%;
	margin:2% 2%;
	
}


#mods {
	max-width: 100%;
}



#newstext {
	display:block; 
	
}

#newspop .mcSignupForm {
	margin-top:0px;
	
	
}



#topaddress {
		
	font-size:22px;
	 display: none;
    float: none;
	position:relative;	
	 margin: 10px auto;
    text-align: center;
    min-width: 10%;
}


#socialicons {
	
	width:25%;
	display:block;
	position:absolute;
	top:0;
	right:0;
	
}



#headphone {
	position:absolute;
	font-size:21px;
	width:265px;
	text-align:left;
	margin-top:0px;
}
#logowrap {
	width:100%;
	margin:5px 0 0px;	
}

#logo {
	margin: 10px auto 0;
    max-width: 180px;
    min-width: 180px;
}
#tag {
	float:none;
    position: relative;
    width: 300px;
	margin:0 auto;
}


#socialmods {
    position: absolute;
    top: 0px;
}
#loginbut {
	top:-40px;
	right:1%;	
	position: absolute;
}


#copy {
	  text-align:center;
	  width:100%;
  }
 #lbs {
	   text-align:center;
	  width:100%;
  }


#socialwrap {
	
}
div.cat_child {
	min-width:100%;	
}
 #footer div.moduletable_footmap {
    width: 100%;
}
h2 {
font-size:24px;	
}
.imagerespond {
	min-width:100%;	
}
table.main_thumb_table td {
	display:inline-block;
	position:relative;
	float:left;
	min-width:95%;
}
.splitdiv {
width:100%;	
}

.qtrsplit {
	
	width:100%;	
}


.threeqtrsplit {
	width:100%;	
	margin:0;
}


.twothird {
	width:100%;
	padding:0; 
	
	
}


.onethird {
	width:100%;
	
}


.hlfsplt { 

width:100%;


}


#footer {
	
	max-width:95%;
	
}

#credentials {
	padding:8px;
	
}


}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */


@media only screen and (min-width: 640px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}

#bannerwrap {
	display:block;
	height:auto;
}
#bannerwrap .main_large_image {
display:block;
}

#bannerwrap div.main_des_container {
	display:block;
	height: auto !important;
	width: auto !important;
	margin: 0 5% 0 0;
	padding: 1% 20px 0;
}

#bannerwrap .main_large_image img { 
 	min-width: 2030px !important;

}


#nav {
	display:none;
	
}


#content {
	 max-width:95%;
}

#phonemenu {
	display:block;
}
#mods div.moduletable {
	max-width:100%;
	margin:0 ;
	
}


.modtext {
	
	
}


.modtext h1 {
	  font-size: 2em;
}

.modtext h2 { 
	font-size:1.3em;
}


.modtext h3 { 
	font-size: 1.5em !important;
}

#mods div.moduletable_classes {
	
	max-width:100%;
	margin:1% 0% ;
}


#mods {
	max-width: 95%;
}



#newstext {
	display:block; 
	
}


#newspop .mcSignupForm {
	margin-top:0px;
	
	
}


#topaddress {
	font-size:22px;
	 display: inline-block;
    float: right;
	position:relative;	
	 margin: 60px 10px 0;
    text-align: right;
    min-width: 29%;
}


#socialicons {
	
	width:30%;
	display:block;
	position:relative;
	margin-top:20px;
	
}




#headphone {
	top:15px;
	right:10px;
	font-size:31px;
    position:absolute;
	width:100%;
	text-align:right;
}
#logowrap {
	width:22%;	
	margin:5px 0 10px;
}
#logo {
	margin: 0 auto 0;
    max-width: 240px;
    min-width: 240px;
}
#tag {
	float: left;
    position: relative;
    width: 148px;
	margin-top:70px;
}


#socialmods {
    position: relative;
    top: 0;
}
#loginbut {
	top:0;
	right:0;	
	position: relative;
}
#socialwrap {
	
}

#copy {
	  text-align:left;
	  width:50%;
  }
 #lbs {
	  text-align:right;
	  width:50%;
  }


div.cat_child {
	min-width:48%;	
}
 #bottomphone {
	 font-size:24px;
 }
  #footer div.moduletable_footmap {
    width: 65%;
}
h2 {
font-size:35px;	
}
.imagerespond {
	min-width:30%;	
}
table.main_thumb_table td {
	display:inline-block;
	position:relative;
	float:left;
	min-width:25%;
}
.splitdiv {
width:46%;	
}



.qtrsplit {
	
	width:25%;	
}


.threeqtrsplit {
	width:72%;
	margin:0 3% 0 0;	

}


.twothird {
	width:100%;
	padding:0;
}


.onethird {
	width:100%;
	
}


.hlfsplt{
	width:100%;
	
}




#footer {
	
	max-width:90%;
	
}

#credentials {
	padding:15px;
	
}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 958px) {
.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
	overflow:hidden;
}

#bannerwrap {
	display:block;
	height:auto;
}
#bannerwrap div.moduletable {
display:block;
}

div.main_des_container {
	display:block;
	
}


#bannerwrap .main_large_image img { 
 	min-width: 2050px !important;

}

#nav {
	display:block;
	
}



#content {

 max-width:90%;
}

#phonemenu {
	display:none;
}

#mods div.moduletable {
	max-width:32.6%;
	margin:0 ;
	
}


.modtext {
	
}


.modtext h1 {
	  font-size: 2em;
}

.modtext h2 { 
	font-size:1.3em;
}


.modtext h3 { 
	font-size: 1.5em !important;
}


#mods div.moduletable_classes {
	
	max-width:32.6%;
	margin:0 1% 0 1%;
}

#mods {
	max-width: 90%;
}


#newstext {
	display:none; 
	
}

#newspop .mcSignupForm {
	margin-top:45px;
	
	
}


#topaddress {
	 display: inline-block;
    float: right;
	position:relative;	
	font-size: 22px;
	 margin: 50px 0 0;
    text-align: right;
    min-width: 30%;
}


#socialicons {
	
	width:30%;
	display:block;
	position:relative;
	margin-top:10px;
	
}



#headphone {
	top:0px;
	right:0px;
	font-size:31px;
	position:absolute;
	width:100%;
	text-align:right;
}
#logowrap {
	width:13%;	
	margin:4px 0 0;
	min-width:200px;
}
#logo {
	margin: 0 auto 0;
    max-width: 240px;
    min-width: 240px;
}
#tag {
	float: left;
    position: relative;
    width: 45%;
	margin-top:53px;
}


#socialmods {
    position: relative;
    top: 0;
}
#loginbut {
	top:0;
	right:0;	
	position: relative;
}
#socialwrap {
	
}

#copy {
	  text-align:left;
	  width:50%;
  }
 #lbs {
	  text-align:right;
	  width:50%;
  }


div.cat_child {
	min-width:32%;	
}
 #bottomphone {
	 font-size:23px;
 }
 #footer div.moduletable_footmap {
    width: 65%;
}
h2 {
font-size:35px;	
}
.imagerespond {
	min-width:30%;	
}
table.main_thumb_table td {
	display:inline-block;
	position:relative;
	float:left;
	min-width:20%;
}
.splitdiv {
width:46%;	
}


.qtrsplit {
	
	width:25%;	
}


.threeqtrsplit {
	width:72%;
	margin:0 3% 0 0;	

}

.twothird {
	width:58%;
	padding:0 1.5% 0 0; 
}


.onethird {
	width:40%;
	
}


.hlfsplt {
	width:50%;
	
}


#footer {
	
	max-width:90%;
	
}


#credentials {
	padding:15px;
	
}

}




@media only screen and (min-width: 1400px) {
.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
	overflow:hidden;
}

#bannerwrap {
	display:block;
	height:auto;
}
#bannerwrap div.moduletable {
display:block;
}
div.main_des_container {
	display:block;
	
}


#bannerwrap .main_large_image img { 
 	min-width: 2050px !important;

}

#nav {
	display:block;
	
}



#content {

 max-width:90%;
}

#phonemenu {
	display:none;
}

#mods div.moduletable {
	max-width:32.6%;
	margin:0 ;
	
}


.modtext {
	
}


.modtext h1 {
	  font-size: 2em;
}

.modtext h2 { 
	font-size:1.3em;
}


.modtext h3 { 
	font-size: 1.5em !important;
}


#mods div.moduletable_classes {
	
	max-width:32.6%;
	margin:0 1% 0 1%;
}

#mods {
	max-width: 90%;
}


#newstext {
	display:block; 
	
}

#newspop .mcSignupForm {
	margin-top:0px;
	
	
}


#topaddress {
	 display: inline-block;
    float: right;
	position:relative;	
	font-size: 22px;
	 margin: 50px 0 0;
    text-align: right;
    min-width: 30%;
}


#socialicons {
	
	width:30%;
	display:block;
	position:relative;
	margin-top:10px;
	
}



#headphone {
	top:0px;
	right:0px;
	font-size:31px;
	position:absolute;
	width:100%;
	text-align:right;
}
#logowrap {
	width:13%;	
	margin:4px 0 0;
	min-width:200px;
}
#logo {
	margin: 0 auto 0;
    max-width: 240px;
    min-width: 240px;
}
#tag {
	float: left;
    position: relative;
    width: 45%;
	margin-top:53px;
}


#socialmods {
    position: relative;
    top: 0;
}
#loginbut {
	top:0;
	right:0;	
	position: relative;
}
#socialwrap {
	
}

#copy {
	  text-align:left;
	  width:50%;
  }
 #lbs {
	  text-align:right;
	  width:50%;
  }


div.cat_child {
	min-width:32%;	
}
 #bottomphone {
	 font-size:23px;
 }
 #footer div.moduletable_footmap {
    width: 65%;
}
h2 {
font-size:35px;	
}
.imagerespond {
	min-width:30%;	
}
table.main_thumb_table td {
	display:inline-block;
	position:relative;
	float:left;
	min-width:20%;
}
.splitdiv {
width:46%;	
}


.qtrsplit {
	
	width:25%;	
}


.threeqtrsplit {
	width:72%;
	margin:0 3% 0 0;	

}

.twothird {
	width:58%;
	padding:0 1.5% 0 0; 
}


.onethird {
	width:40%;
	
}


.hlfsplt {
	width:50%;
	
}


#footer {
	
	max-width:90%;
	
}


#credentials {
	padding:15px;
	
}

}


